<?php

namespace user;

class total
{
    /**
     * 用来显示用户总数的
     * @return false|int|mixed
     */
    static public function user(){
        global $medoo;
        return $medoo->count('user_base');
    }

    /**
     * 用来显示部门总数的
     * @return false|int|mixed
     */
    static public function dep(){
        global $medoo;
        return $medoo->count('dep_info');
    }
}